drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/LICENSE_APACHE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata-2023.3.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Abidjan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Accra
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Addis_Ababa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Algiers
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Asmara
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Asmera
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Bamako
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Bangui
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Banjul
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Bissau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Blantyre
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Brazzaville
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Bujumbura
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Cairo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Casablanca
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Ceuta
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Conakry
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Dakar
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Dar_es_Salaam
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Djibouti
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Douala
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/El_Aaiun
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Freetown
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Gaborone
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Harare
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Johannesburg
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Juba
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Kampala
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Khartoum
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Kigali
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Kinshasa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Lagos
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Libreville
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Lome
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Luanda
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Lubumbashi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Lusaka
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Malabo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Maputo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Maseru
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Mbabane
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Mogadishu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Monrovia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Nairobi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Ndjamena
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Niamey
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Nouakchott
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Ouagadougou
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Porto-Novo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Sao_Tome
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Timbuktu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Tripoli
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Tunis
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/Windhoek
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Africa/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Adak
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Anchorage
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Anguilla
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Antigua
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Araguaina
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Buenos_Aires
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Catamarca
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/ComodRivadavia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Cordoba
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Jujuy
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/La_Rioja
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Mendoza
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Rio_Gallegos
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Salta
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/San_Juan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/San_Luis
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Tucuman
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/Ushuaia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Argentina/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Aruba
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Asuncion
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Atikokan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Atka
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Bahia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Bahia_Banderas
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Barbados
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Belem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Belize
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Blanc-Sablon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Boa_Vista
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Bogota
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Boise
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Buenos_Aires
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Cambridge_Bay
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Campo_Grande
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Cancun
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Caracas
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Catamarca
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Cayenne
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Cayman
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Chicago
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Chihuahua
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Ciudad_Juarez
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Coral_Harbour
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Cordoba
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Costa_Rica
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Creston
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Cuiaba
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Curacao
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Danmarkshavn
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Dawson
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Dawson_Creek
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Denver
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Detroit
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Dominica
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Edmonton
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Eirunepe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/El_Salvador
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Ensenada
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Fort_Nelson
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Fort_Wayne
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Fortaleza
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Glace_Bay
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Godthab
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Goose_Bay
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Grand_Turk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Grenada
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Guadeloupe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Guatemala
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Guayaquil
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Guyana
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Halifax
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Havana
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Hermosillo
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Indianapolis
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Knox
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Marengo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Petersburg
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Tell_City
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Vevay
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Vincennes
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/Winamac
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indiana/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Indianapolis
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Inuvik
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Iqaluit
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Jamaica
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Jujuy
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Juneau
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kentucky/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kentucky/Louisville
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kentucky/Monticello
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kentucky/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kentucky/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kentucky/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Knox_IN
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Kralendijk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/La_Paz
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Lima
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Los_Angeles
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Louisville
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Lower_Princes
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Maceio
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Managua
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Manaus
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Marigot
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Martinique
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Matamoros
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Mazatlan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Mendoza
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Menominee
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Merida
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Metlakatla
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Mexico_City
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Miquelon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Moncton
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Monterrey
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Montevideo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Montreal
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Montserrat
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Nassau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/New_York
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Nipigon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Nome
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Noronha
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/Beulah
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/Center
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/New_Salem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/North_Dakota/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Nuuk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Ojinaga
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Panama
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Pangnirtung
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Paramaribo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Phoenix
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Port-au-Prince
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Port_of_Spain
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Porto_Acre
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Porto_Velho
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Puerto_Rico
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Punta_Arenas
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Rainy_River
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Rankin_Inlet
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Recife
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Regina
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Resolute
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Rio_Branco
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Rosario
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Santa_Isabel
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Santarem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Santiago
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Santo_Domingo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Sao_Paulo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Scoresbysund
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Shiprock
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Sitka
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/St_Barthelemy
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/St_Johns
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/St_Kitts
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/St_Lucia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/St_Thomas
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/St_Vincent
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Swift_Current
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Tegucigalpa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Thule
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Thunder_Bay
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Tijuana
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Toronto
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Tortola
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Vancouver
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Virgin
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Whitehorse
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Winnipeg
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Yakutat
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/Yellowknife
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/America/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Casey
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Davis
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/DumontDUrville
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Macquarie
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Mawson
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/McMurdo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Palmer
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Rothera
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/South_Pole
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Syowa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Troll
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/Vostok
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Antarctica/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Arctic/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Arctic/Longyearbyen
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Arctic/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Arctic/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Arctic/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Aden
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Almaty
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Amman
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Anadyr
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Aqtau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Aqtobe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ashgabat
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ashkhabad
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Atyrau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Baghdad
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Bahrain
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Baku
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Bangkok
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Barnaul
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Beirut
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Bishkek
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Brunei
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Calcutta
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Chita
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Choibalsan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Chongqing
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Chungking
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Colombo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Dacca
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Damascus
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Dhaka
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Dili
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Dubai
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Dushanbe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Famagusta
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Gaza
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Harbin
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Hebron
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ho_Chi_Minh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Hong_Kong
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Hovd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Irkutsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Istanbul
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Jakarta
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Jayapura
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Jerusalem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kabul
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kamchatka
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Karachi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kashgar
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kathmandu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Katmandu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Khandyga
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kolkata
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Krasnoyarsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kuala_Lumpur
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kuching
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Kuwait
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Macao
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Macau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Magadan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Makassar
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Manila
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Muscat
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Nicosia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Novokuznetsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Novosibirsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Omsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Oral
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Phnom_Penh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Pontianak
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Pyongyang
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Qatar
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Qostanay
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Qyzylorda
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Rangoon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Riyadh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Saigon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Sakhalin
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Samarkand
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Seoul
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Shanghai
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Singapore
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Srednekolymsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Taipei
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Tashkent
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Tbilisi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Tehran
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Tel_Aviv
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Thimbu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Thimphu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Tokyo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Tomsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ujung_Pandang
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ulaanbaatar
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ulan_Bator
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Urumqi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Ust-Nera
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Vientiane
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Vladivostok
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Yakutsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Yangon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Yekaterinburg
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/Yerevan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Asia/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Azores
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Bermuda
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Canary
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Cape_Verde
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Faeroe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Faroe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Jan_Mayen
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Madeira
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Reykjavik
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/South_Georgia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/St_Helena
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/Stanley
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Atlantic/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/ACT
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Adelaide
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Brisbane
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Broken_Hill
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Canberra
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Currie
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Darwin
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Eucla
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Hobart
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/LHI
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Lindeman
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Lord_Howe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Melbourne
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/NSW
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/North
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Perth
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Queensland
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/South
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Sydney
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Tasmania
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Victoria
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/West
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/Yancowinna
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Australia/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/Acre
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/DeNoronha
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/East
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/West
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Brazil/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/CET
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/CST6CDT
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Atlantic
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Central
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Eastern
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Mountain
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Newfoundland
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Pacific
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Saskatchewan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/Yukon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Canada/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Chile/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Chile/Continental
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Chile/EasterIsland
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Chile/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Chile/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Chile/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Cuba
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/EET
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/EST
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/EST5EDT
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Egypt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Eire
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+0
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+1
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+10
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+11
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+12
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+3
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+4
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+5
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+6
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+7
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+8
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT+9
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-0
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-1
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-10
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-11
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-12
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-13
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-14
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-3
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-4
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-5
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-6
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-7
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-8
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT-9
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/GMT0
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/Greenwich
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/UCT
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/UTC
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/Universal
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/Zulu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Etc/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Amsterdam
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Andorra
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Astrakhan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Athens
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Belfast
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Belgrade
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Berlin
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Bratislava
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Brussels
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Bucharest
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Budapest
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Busingen
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Chisinau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Copenhagen
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Dublin
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Gibraltar
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Guernsey
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Helsinki
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Isle_of_Man
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Istanbul
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Jersey
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Kaliningrad
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Kiev
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Kirov
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Kyiv
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Lisbon
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Ljubljana
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/London
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Luxembourg
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Madrid
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Malta
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Mariehamn
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Minsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Monaco
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Moscow
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Nicosia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Oslo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Paris
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Podgorica
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Prague
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Riga
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Rome
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Samara
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/San_Marino
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Sarajevo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Saratov
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Simferopol
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Skopje
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Sofia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Stockholm
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Tallinn
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Tirane
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Tiraspol
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Ulyanovsk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Uzhgorod
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Vaduz
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Vatican
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Vienna
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Vilnius
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Volgograd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Warsaw
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Zagreb
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Zaporozhye
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/Zurich
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Europe/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Factory
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/GB
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/GB-Eire
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/GMT
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/GMT+0
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/GMT-0
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/GMT0
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Greenwich
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/HST
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Hongkong
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Iceland
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Antananarivo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Chagos
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Christmas
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Cocos
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Comoro
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Kerguelen
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Mahe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Maldives
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Mauritius
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Mayotte
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/Reunion
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Indian/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Iran
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Israel
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Jamaica
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Japan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Kwajalein
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Libya
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/MET
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/MST
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/MST7MDT
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/BajaNorte
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/BajaSur
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/General
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Mexico/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/NZ
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/NZ-CHAT
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Navajo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/PRC
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/PST8PDT
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Apia
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Auckland
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Bougainville
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Chatham
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Chuuk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Easter
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Efate
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Enderbury
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Fakaofo
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Fiji
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Funafuti
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Galapagos
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Gambier
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Guadalcanal
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Guam
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Honolulu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Johnston
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Kanton
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Kiritimati
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Kosrae
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Kwajalein
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Majuro
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Marquesas
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Midway
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Nauru
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Niue
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Norfolk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Noumea
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Pago_Pago
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Palau
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Pitcairn
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Pohnpei
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Ponape
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Port_Moresby
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Rarotonga
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Saipan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Samoa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Tahiti
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Tarawa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Tongatapu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Truk
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Wake
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Wallis
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/Yap
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Pacific/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Poland
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Portugal
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/ROC
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/ROK
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Singapore
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Turkey
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/UCT
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Alaska
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Aleutian
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Arizona
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Central
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/East-Indiana
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Eastern
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Hawaii
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Indiana-Starke
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Michigan
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Mountain
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Pacific
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/Samoa
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/US/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/UTC
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Universal
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/W-SU
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/WET
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/Zulu
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/iso3166.tab
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/leapseconds
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/tzdata.zi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/zone.tab
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zoneinfo/zone1970.tab
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tzdata/zones
